.page[name='verify'] > .content {
    padding: 64px 16px 24px;
    font-family: sans-serif;
}
.page[name='verify'] > .content > .title {
    font-size: 24px;
}
.page[name='verify'] > .content > .reason {
    font-size: 18px;
    margin-top: 32px;
}
.page[name='verify'] > .content > .guide {
    font-size: 14px;
    margin-top: 8px;
    color: #a1a1a1;
}
.page[name='verify'] > .footer {
	text-align: center;
    padding: 16px 32px;
    font-family: sans-serif;
    color: #a1a1a1;
}
.page[name='verify'] > .footer > .poweredBy {
	font-size: 14px;
    margin-bottom: 4px;
    font-weight: 100;
}